/*
 Theme Name:   ListGo Child
 Theme URI:    https://listgo.wiloke.com
 Description:  Using ListGo Child to modify the parent theme
 Author:       wiloke
 Author URI:   https://wiloke.com
 Template:     listgo
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 * Tags: one-column, two-columns, right-sidebar, flexible-header, accessibility-ready, custom-colors, custom-header, custom-menu, custom-logo, editor-style, featured-images, footer-widgets, post-formats, rtl-language-support, sticky-post, theme-options, threaded-comments, translation-ready
 Text Domain:  listgo
*/


#signup-signin-wrapper .tab__content {
    padding-top: 0 !important;
    padding-bottom: 0 !important;
}
p.user-type {
    text-align: center;
    text-transform: capitalize;
    font-size: 17px;
    font-weight: 600;
    padding: 2%;
    background-color: hotpink;
    color: white;
	margin-top: 3px;
}
ul.signup-tab {
    list-style: none;
	margin-bottom: 8%;
}
li.sub-tab {
	width: 46%;
    float: left;
    background-color: black;
    color: hotpink;
    text-transform: uppercase;
    font-weight: 600;
    text-align: center;
    margin: 0 2%;
    padding: 0.7% 0;
	border:1px solid #000000;
}
li.sub-tab.active{background-color: white; border-color:hotpink;}

li.sub-tab a{text-transform: uppercase;}
li.sub-tab a span{color:white;}
li.sub-tab.active a span {color:black;}
form#bride_groom_signup {
    margin-top: 12%;
}	
#signup-signin-wrapper .form-item {
    margin-bottom: 6px;
}
#bride_groom_signup hr {
    margin-top: 10px;
    margin-bottom: 10px;
}
#ui-datepicker-div { z-index:100001 !important;  padding: 0 !important;
    border: 0 !important;}

/* Calender css*/
a.ui-state-default.ui-state-active:after {
    background: #e7e7e7 !important;
    border-radius: 21px !important;
}
.date-input { position: relative; width:240px; }
.date-input input { border:none; background:#fff; display:block; width: 100%; box-sizing: border-box; padding-left: 20px; }
.date-input img { position: absolute;   top: 5px; padding-left: 2px; }

table.ui-datepicker-calendar {
    background-color: black !important;
    color: hotpink !important;
}
.ui-datepicker-header.ui-widget-header.ui-helper-clearfix.ui-corner-all {
    background-color: gray !important;
}
select.ui-datepicker-month, select.ui-datepicker-year {
    color: #313030 !important;
    background-color: gray !important;
    border-color: gray !important;
}

.ui-state-default, .ui-widget-content .ui-state-default{
	border: 1px solid #000 !important;
    background: #000 !important;
    font-weight: normal !important;
    color: hotpink !important;
	}
.ui-state-default.ui-state-active{ 
   /* border: 1px solid #e7e7e7 !important;
    background: #e7e7e7 !important;
    color: black !important;
    border-radius: 15px !important;
    text-align: center !important;*/

}
td.ui-datepicker-week-end.ui-datepicker-days-cell-over.ui-datepicker-today, .ui-datepicker-current-day {
    border: 1px solid #464545 !important;
    background: #464545 !important;
	width: 35px !important;
    height: 35px !important;
}
input#datepicker {
    width: 89%;
}
img.ui-datepicker-trigger{width:8%; height:40px; margin-left:2%;}
ul.error-list {
    margin-top: 6%;
    text-transform: capitalize;
    color: red;
    font-weight: 600;
}

@media (min-width: 480px){
.tab--form .tab__content {
    padding-top: 0;
    padding-bottom: 0;
}
}